Bug 731487 - [abrt] telepathy-gabble-0.12.2-1.fc15: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-gabble-0.12.2-1.fc15: Process /usr/libexec/telepathy-gabble ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-gabble
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2d85cda5c72dd1f3463d3d45af4...
: 669164 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 18:46 UTC by chad.harp
Modified: 2012-08-07 15:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:06:20 UTC


Attachments (Terms of Use)
File: backtrace (21.80 KB, text/plain)
2011-08-17 18:46 UTC, chad.harp
no flags Details

Description chad.harp 2011-08-17 18:46:23 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
comment:        Crash when trying to join Jabber/XMPP Multi-User chat
component:      telepathy-gabble
executable:     /usr/libexec/telepathy-gabble
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        telepathy-gabble-0.12.2-1.fc15
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
time:           Tue Aug 16 15:54:22 2011
uid:            60815
username:       dt60815

backtrace:      Text file, 22326 bytes

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313526721
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313526721
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1313527281
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315774
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313526721
:/usr/lib/telepathy/gabble-0/gateways.so telepathy-gabble-0.12.2-1.fc15.i686 (Fedora Project) 1313527079
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313526803
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1313526815
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313526721
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1313526789
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1313526788
:/usr/lib/libgupnp-igd-1.0.so.3.0.2 gupnp-igd-0.1.7-5.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libnice.so.10.0.0 libnice-0.1.0-2.fc15.i686 (Fedora Project) 1305315857
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgssdp-1.0.so.2.0.0 gssdp-0.10.0-1.fc15.i686 (Fedora Project) 1305315851
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313526721
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313526721
:/lib/libnss_dns-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313526721
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313526803
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313526803
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1313526827
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1313527281
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313526721
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313526803
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313526721
:/usr/libexec/telepathy-gabble telepathy-gabble-0.12.2-1.fc15.i686 (Fedora Project) 1313527079
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.i686 (Fedora Project) 1305315791
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313526721
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313526803
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1313526693
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1313526816
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1305315954
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313526721
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libgupnp-1.0.so.3.0.0 gupnp-0.16.1-1.fc15.i686 (Fedora Project) 1305315851
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-KvVeFDTkCk,guid=3bbafb12ab6898187d9bc408000000cb
:XDG_SESSION_COOKIE=32b423fe4d654e461eb4c7c20000000f-1313526791.582607-1151861478
:XDG_RUNTIME_DIR=/run/user/dt60815
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-J5zJvp/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1202,unix/unix:/tmp/.ICE-unix/1202
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=dt60815
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-J5zJvp/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KvVeFDTkCk,guid=3bbafb12ab6898187d9bc408000000cb
:XAUTHORITY=/var/run/gdm/auth-for-dt60815-aSZkNf/database
:USER=dt60815
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1194
:SHLVL=1
:PWD=/home/dt60815
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-J5zJvp
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=dt60815
:HOME=/home/dt60815

maps:
:00110000-00126000 r-xp 00000000 08:01 152596     /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 08:01 152596     /usr/lib/libgvfscommon.so.0.0.0
:00127000-0012e000 r-xp 00000000 08:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:0012e000-0012f000 rw-p 00007000 08:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:00166000-00171000 r-xp 00000000 08:01 1353       /lib/libnss_files-2.14.so
:00171000-00172000 r--p 0000a000 08:01 1353       /lib/libnss_files-2.14.so
:00172000-00173000 rw-p 0000b000 08:01 1353       /lib/libnss_files-2.14.so
:00413000-00415000 r-xp 00000000 08:01 25220      /lib/libnss_mdns4_minimal.so.2
:00415000-00416000 rw-p 00001000 08:01 25220      /lib/libnss_mdns4_minimal.so.2
:007b3000-007b9000 r-xp 00000000 08:01 1351       /lib/libnss_dns-2.14.so
:007b9000-007ba000 r--p 00005000 08:01 1351       /lib/libnss_dns-2.14.so
:007ba000-007bb000 rw-p 00006000 08:01 1351       /lib/libnss_dns-2.14.so
:00ac7000-00ac8000 r-xp 00000000 00:00 0          [vdso]
:00d49000-00d4c000 r-xp 00000000 08:01 34030      /usr/lib/telepathy/gabble-0/gateways.so
:00d4c000-00d4d000 rw-p 00003000 08:01 34030      /usr/lib/telepathy/gabble-0/gateways.so
:00ebd000-00ee7000 r-xp 00000000 08:01 150189     /usr/lib/gio/modules/libgvfsdbus.so
:00ee7000-00ee8000 rw-p 0002a000 08:01 150189     /usr/lib/gio/modules/libgvfsdbus.so
:00ff5000-00ff8000 r-xp 00000000 08:01 144268     /usr/lib/gio/modules/libgiognomeproxy.so
:00ff8000-00ff9000 rw-p 00003000 08:01 144268     /usr/lib/gio/modules/libgiognomeproxy.so
:08045000-081d1000 r-xp 00000000 08:01 151979     /usr/libexec/telepathy-gabble
:081d1000-081d8000 rw-p 0018b000 08:01 151979     /usr/libexec/telepathy-gabble
:081d8000-081d9000 rw-p 00000000 00:00 0 
:08cad000-08ec6000 rw-p 00000000 00:00 0          [heap]
:4ddb0000-4ddcd000 r-xp 00000000 08:01 49079      /lib/ld-2.14.so
:4ddcd000-4ddce000 r--p 0001d000 08:01 49079      /lib/ld-2.14.so
:4ddce000-4ddcf000 rw-p 0001e000 08:01 49079      /lib/ld-2.14.so
:4ddd1000-4df56000 r-xp 00000000 08:01 49080      /lib/libc-2.14.so
:4df56000-4df57000 ---p 00185000 08:01 49080      /lib/libc-2.14.so
:4df57000-4df59000 r--p 00185000 08:01 49080      /lib/libc-2.14.so
:4df59000-4df5a000 rw-p 00187000 08:01 49080      /lib/libc-2.14.so
:4df5a000-4df5d000 rw-p 00000000 00:00 0 
:4df5f000-4df75000 r-xp 00000000 08:01 49081      /lib/libpthread-2.14.so
:4df75000-4df76000 r--p 00015000 08:01 49081      /lib/libpthread-2.14.so
:4df76000-4df77000 rw-p 00016000 08:01 49081      /lib/libpthread-2.14.so
:4df77000-4df79000 rw-p 00000000 00:00 0 
:4df7b000-4df7e000 r-xp 00000000 08:01 49085      /lib/libdl-2.14.so
:4df7e000-4df7f000 r--p 00002000 08:01 49085      /lib/libdl-2.14.so
:4df7f000-4df80000 rw-p 00003000 08:01 49085      /lib/libdl-2.14.so
:4df82000-4df89000 r-xp 00000000 08:01 49082      /lib/librt-2.14.so
:4df89000-4df8a000 r--p 00006000 08:01 49082      /lib/librt-2.14.so
:4df8a000-4df8b000 rw-p 00007000 08:01 49082      /lib/librt-2.14.so
:4df8d000-4dfb5000 r-xp 00000000 08:01 1808       /lib/libm-2.14.so
:4dfb5000-4dfb6000 r--p 00028000 08:01 1808       /lib/libm-2.14.so
:4dfb6000-4dfb7000 rw-p 00029000 08:01 1808       /lib/libm-2.14.so
:4dfb9000-4dfd6000 r-xp 00000000 08:01 1363       /lib/libselinux.so.1
:4dfd6000-4dfd7000 r--p 0001c000 08:01 1363       /lib/libselinux.so.1
:4dfd7000-4dfd8000 rw-p 0001d000 08:01 1363       /lib/libselinux.so.1
:4dfda000-4dff6000 r-xp 00000000 08:01 49087      /lib/libgcc_s-4.6.0-20110603.so.1
:4dff6000-4dff7000 rw-p 0001b000 08:01 49087      /lib/libgcc_s-4.6.0-20110603.so.1
:4dff9000-4e00e000 r-xp 00000000 08:01 49091      /lib/libz.so.1.2.5
:4e00e000-4e00f000 rw-p 00014000 08:01 49091      /lib/libz.so.1.2.5
:4e011000-4e129000 r-xp 00000000 08:01 49084      /lib/libglib-2.0.so.0.2800.8
:4e129000-4e12a000 rw-p 00118000 08:01 49084      /lib/libglib-2.0.so.0.2800.8
:4e12c000-4e142000 r-xp 00000000 08:01 49092      /lib/libresolv-2.14.so
:4e142000-4e143000 r--p 00016000 08:01 49092      /lib/libresolv-2.14.so
:4e143000-4e144000 rw-p 00017000 08:01 49092      /lib/libresolv-2.14.so
:4e144000-4e146000 rw-p 00000000 00:00 0 
:4e148000-4e14c000 r-xp 00000000 08:01 1806       /lib/libgthread-2.0.so.0.2800.8
:4e14c000-4e14d000 rw-p 00003000 08:01 1806       /lib/libgthread-2.0.so.0.2800.8
:4e14f000-4e19b000 r-xp 00000000 08:01 1812       /lib/libgobject-2.0.so.0.2800.8
:4e19b000-4e19d000 rw-p 0004b000 08:01 1812       /lib/libgobject-2.0.so.0.2800.8
:4e19f000-4e1a2000 r-xp 00000000 08:01 49089      /lib/libgmodule-2.0.so.0.2800.8
:4e1a2000-4e1a3000 rw-p 00002000 08:01 49089      /lib/libgmodule-2.0.so.0.2800.8
:4e1a5000-4e2cf000 r-xp 00000000 08:01 49093      /lib/libgio-2.0.so.0.2800.8
:4e2cf000-4e2d2000 rw-p 00129000 08:01 49093      /lib/libgio-2.0.so.0.2800.8
:4e2d2000-4e2d3000 rw-p 00000000 00:00 0 
:4e2d5000-4e31c000 r-xp 00000000 08:01 49083      /lib/libdbus-1.so.3.5.4
:4e31c000-4e31d000 ---p 00047000 08:01 49083      /lib/libdbus-1.so.3.5.4
:4e31d000-4e31e000 r--p 00047000 08:01 49083      /lib/libdbus-1.so.3.5.4
:4e31e000-4e31f000 rw-p 00048000 08:01 49083      /lib/libdbus-1.so.3.5.4
:4e321000-4e328000 r-xp 00000000 08:01 152971     /usr/lib/libgupnp-igd-1.0.so.3.0.2
:4e328000-4e329000 rw-p 00006000 08:01 152971     /usr/lib/libgupnp-igd-1.0.so.3.0.2
:4e32b000-4e34e000 r-xp 00000000 08:01 152970     /usr/lib/libgupnp-1.0.so.3.0.0
:4e34e000-4e34f000 rw-p 00022000 08:01 152970     /usr/lib/libgupnp-1.0.so.3.0.0
:4e351000-4e37f000 r-xp 00000000 08:01 141197     /usr/lib/libnice.so.10.0.0
:4e37f000-4e380000 rw-p 0002d000 08:01 141197     /usr/lib/libnice.so.10.0.0
:4e380000-4e381000 rw-p 00000000 00:00 0 
:4e481000-4e4a7000 r-xp 00000000 08:01 49090      /lib/libexpat.so.1.5.2
:4e4a7000-4e4a9000 rw-p 00026000 08:01 49090      /lib/libexpat.so.1.5.2
:4e7cb000-4e913000 r-xp 00000000 08:01 141636     /usr/lib/libxml2.so.2.7.8
:4e913000-4e918000 rw-p 00147000 08:01 141636     /usr/lib/libxml2.so.2.7.8
:4e918000-4e919000 rw-p 00000000 00:00 0 
:4e959000-4e97d000 r-xp 00000000 08:01 151873     /usr/lib/libdbus-glib-1.so.2.1.0
:4e97d000-4e97e000 rw-p 00024000 08:01 151873     /usr/lib/libdbus-glib-1.so.2.1.0
:4e980000-4e98c000 r-xp 00000000 08:01 152094     /usr/lib/libgssdp-1.0.so.2.0.0
:4e98c000-4e98d000 rw-p 0000b000 08:01 152094     /usr/lib/libgssdp-1.0.so.2.0.0
:4ea02000-4ea06000 r-xp 00000000 08:01 22014      /lib/libuuid.so.1.3.0
:4ea06000-4ea07000 rw-p 00003000 08:01 22014      /lib/libuuid.so.1.3.0
:4eec2000-4eec5000 r-xp 00000000 08:01 1810       /lib/libgpg-error.so.0.7.0
:4eec5000-4eec6000 rw-p 00002000 08:01 1810       /lib/libgpg-error.so.0.7.0
:4eec8000-4ef42000 r-xp 00000000 08:01 49086      /lib/libgcrypt.so.11.6.0
:4ef42000-4ef44000 rw-p 00079000 08:01 49086      /lib/libgcrypt.so.11.6.0
:4ef44000-4ef45000 rw-p 00000000 00:00 0 
:4ef47000-4f029000 r-xp 00000000 08:01 148676     /usr/lib/libstdc++.so.6.0.16
:4f029000-4f02d000 r--p 000e1000 08:01 148676     /usr/lib/libstdc++.so.6.0.16
:4f02d000-4f02f000 rw-p 000e5000 08:01 148676     /usr/lib/libstdc++.so.6.0.16
:4f02f000-4f035000 rw-p 00000000 00:00 0 
:4f373000-4f382000 r-xp 00000000 08:01 49088      /lib/libudev.so.0.11.1
:4f382000-4f383000 r--p 0000e000 08:01 49088      /lib/libudev.so.0.11.1
:4f383000-4f384000 rw-p 0000f000 08:01 49088      /lib/libudev.so.0.11.1
:4f687000-4f689000 r-xp 00000000 08:01 44488      /lib/libutil-2.14.so
:4f689000-4f68a000 r--p 00001000 08:01 44488      /lib/libutil-2.14.so
:4f68a000-4f68b000 rw-p 00002000 08:01 44488      /lib/libutil-2.14.so
:4f6d6000-4f76f000 r-xp 00000000 08:01 149505     /usr/lib/libsqlite3.so.0.8.6
:4f76f000-4f771000 rw-p 00099000 08:01 149505     /usr/lib/libsqlite3.so.0.8.6
:4f7c6000-4f7d6000 r-xp 00000000 08:01 142556     /usr/lib/libtasn1.so.3.1.9
:4f7d6000-4f7d7000 rw-p 0000f000 08:01 142556     /usr/lib/libtasn1.so.3.1.9
:4f7d9000-4f839000 r-xp 00000000 08:01 151904     /usr/lib/libsoup-2.4.so.1.4.0
:4f839000-4f83b000 rw-p 00060000 08:01 151904     /usr/lib/libsoup-2.4.so.1.4.0
:4f83d000-4f8e3000 r-xp 00000000 08:01 151957     /usr/lib/libgnutls.so.26.16.14
:4f8e3000-4f8e7000 rw-p 000a6000 08:01 151957     /usr/lib/libgnutls.so.26.16.14
:4fce5000-4fe80000 r-xp 00000000 08:01 149369     /usr/lib/libtelepathy-glib.so.0.56.4
:4fe80000-4fe87000 rw-p 0019b000 08:01 149369     /usr/lib/libtelepathy-glib.so.0.56.4
:4fe87000-4fe88000 rw-p 00000000 00:00 0 
:b5bff000-b5c00000 ---p 00000000 00:00 0 
:b5c00000-b6400000 rw-p 00000000 00:00 0 
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b65ff000-b6600000 ---p 00000000 00:00 0 
:b6600000-b6e00000 rw-p 00000000 00:00 0 
:b6e00000-b6e21000 rw-p 00000000 00:00 0 
:b6e21000-b6f00000 ---p 00000000 00:00 0 
:b6f50000-b6f6c000 r--p 00000000 08:01 132488     /usr/share/glib-2.0/schemas/gschemas.compiled
:b6f6c000-b6f6d000 ---p 00000000 00:00 0 
:b6f6d000-b7776000 rw-p 00000000 00:00 0 
:b777c000-b777e000 r--p 00000000 08:01 262651     /home/dt60815/.config/dconf/user
:b777e000-b777f000 r--s 00000000 08:01 262650     /home/dt60815/.cache/dconf/user
:b777f000-b7786000 r--s 00000000 08:01 134945     /usr/lib/gconv/gconv-modules.cache
:b7786000-b7787000 rw-p 00000000 00:00 0 
:bfa0e000-bfa2f000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug 16 15:37:59 dt60815 yum[1429]: Updated: telepathy-gabble-0.12.2-1.fc15.i686
:Aug 16 15:54:25 dt60815 abrt[2593]: saved core dump of pid 2332 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2011-08-16-15:54:22-2332.new/coredump (28442624 bytes)

Comment 1 chad.harp 2011-08-17 18:46:26 UTC
Created attachment 518732 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-21 15:16:01 UTC
*** Bug 669164 has been marked as a duplicate of this bug. ***

Comment 3 Fedora End Of Life 2012-08-07 15:06:22 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.